Subject: Pointers to CVS 2 GIT imports and gateways

From: Martin Langhoff <[email-masked]>
Date: Mon, 9 May 2005 11:16:16 +1200

I am looking into importing a cvs repo HEAD history into git using
cvsps. I read throught the thread where Ingo discussed his import of
the kernel sources, but I couldn't find any pointers to what kind of
shell magic or other associated scripts were used, and google hasn't
helped much either.

How do I feed the patchsets into GIT preserving commit msgs and other metadata?

A related question follows: is anyone running git -> cvs gateways, and how? 

pointers to TFM will be much appreciated ;)

cheers,

martin